@charset "utf-8";
/* CSS Document */
.an{ background:url(/core/images/front/showcoulist/an.png) no-repeat; _background:url(/core/images/front/showcoulist/an.gif) no-repeat;}
.mrb24{ height: 24px; overflow: hidden; clear: both;}

/*面包屑*/
.mbx{ height: 46px; line-height: 46px; border-bottom: 1px solid #ccc; margin-bottom: 30px;}
.mbx-l{ font-size: 14px;}
.mbx-han{ display: block; padding: 0 25px; height: 30px; line-height: 30px; font-size: 14px; color: #fff; background: #f36665; margin: 8px 0 0 30px; border-radius: 3px;}
.mbx-han:hover{ background: #dd403f; text-decoration: none;}
.mbx-r{ display: block; width: 122px; padding-left: 38px; font-size: 16px; color: #e73837; background-position: 0 -441px;}

/*分类检索*/
.fljs{ border: 1px solid #e6e6e6; margin-bottom: 23px; -webkit-box-shadow:3px 3px 0 0 #f2f2f2; -moz-box-shadow:3px 3px 0 0 #f2f2f2; box-shadow:3px 3px 0 0 #f2f2f2;}
.fljs .stit{ height: 40px; line-height: 40px; background: #1769c8;}
.fljs .stit-l{ padding-left: 35px; font-size: 16px; color: #fff; background-position: 11px -286px;}
.fljs .sbox{ border-bottom: 1px dashed #f2f2f2; clear: both;}
.fljs .sbox .left{ width: 110px; text-align: right; font-size: 16px; line-height: 40px; color: #666;}
.fljs .sbox .right{ width: 1008px;}
.fljs .sbox .right li{ float: left; line-height: 40px; margin-left: 30px; font-size: 14px; color: #005aa0;}
.fljs .sbox .right li a{ color: #005aa0;}
.fljs .sbox .right li a:hover{ color: #e4393c;}
.fljs .sbox .rightyx{ width: 908px;}
.fljs .sbox .rightyx li{ display: inline-block; position: relative; float: left; line-height: 26px; margin:6px 0 0 30px; padding: 0 26px 0 10px; font-size: 14px; color: #005aa0; border: 1px solid #e6e6e6;}
.fljs .sbox .rightyx li em{ color: #e4393c;}
.fljs .sbox .rightyx li i{ display: block; position: absolute; top: 0; right: 0; width: 26px; height: 26px; cursor: pointer; background-position: 9px -490px;}
.fljs .sbox .rightyx li:hover{ border: 1px solid #e4393c;}
.fljs .sbox .rightyx li:hover i{ background-position: 9px -540px;}
.fljs .sbox .cx{ display: block; line-height: 28px; padding-top: 6px; font-size: 14px; color: #005aa0;}
.fljs .sbox .cx:hover{ color: #e4393c;}

/*排序*/
.paixu{ height: 36px; border: 1px solid #e6e6e6; background: #fafafa; margin-bottom: 50px; -webkit-box-shadow:3px 3px 0 0 #f2f2f2; -moz-box-shadow:3px 3px 0 0 #f2f2f2; box-shadow:3px 3px 0 0 #f2f2f2;}
.paixu .left{ padding-left: 40px; line-height: 36px; color: #999;}
.paixu .han{ display: block; margin:8px 14px 0 0; width: 66px; height: 18px; border: 1px solid #e6e6e6; text-align: center; line-height: 18px; background: #fff; color: #666; vertical-align: middle; transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear;}
.paixu .han:hover{ color: #ff4800; border: 1px solid #ff4800; text-decoration: none;}
.paixu .hanOn{ color: #fff; border: 1px solid #ff4800; background: #ff4800;}
.paixu .hanOn:hover{ color: #fff;}
.paixu .right{ padding-right: 34px; line-height: 36px; color: #666;}
.paixu .right em{ color: #e73e3d;}
.paixu .right .f14{ font-size: 14px;}
.paixu .right .han{margin:8px 0 0 6px;}

/*内容*/
.mainbox{ _overflow: hidden;}
.mainbox .cenbox{ margin-bottom: 10px;}
.mainbox .listbox{ width: 250px;margin: 0 18px 15px 0; transition:all 0.2s linear;}
/*.mainbox .listbox:hover{ -webkit-box-shadow:5px 5px 0 0 #efefef; -moz-box-shadow:5px 5px 0 0 #efefef; box-shadow:5px 5px 0 0 #efefef;}*/
.mainbox .listbox .pic{ display: block; width: 250px; height: 112px; overflow: hidden;  border: 1px solid #e5e5e5;-webkit-box-shadow: 5px 5px 5px 0 #f4f4f4;
    -moz-box-shadow: 5px 5px 5px 0 #f4f4f4;
    box-shadow: 5px 5px 5px 0 #f4f4f4; }
.mainbox .listbox .pic .pic-img{ display: block; width: 250px; height: 112px;  z-index: 1; transition:all 1s ease-in-out; -webkit-transition:all 1s ease-in-out; -moz-transition:all 1s ease-in-out; -o-transition:all 1s ease-in-out;}
.mainbox .listbox:hover .pic-img{ z-index: 1; transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); -ms-transform:scale(1.1);}
.mainbox .listbox .pic span{ display: block; width: 62px; height: 62px; top: 0; left: 0; z-index: 2}
.mainbox .listbox .pic .txt{ width: 230px; height: 38px; line-height: 38px; left: 0; bottom: 0; padding-left: 20px; font-size: 14px; color: #fff; filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#B2000000', endColorstr='#B2000000');background:rgba(0,0,0,0.7); z-index: 2}
:root .mainbox .listbox .pic .txt{filter:none;}

.mainbox .listbox .txt{ height: 48px; line-height: 48px;  font-size: 16px; color: #000; filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#B2000000', endColorstr='#B2000000'); z-index: 2}

.mainbox .listbox .lbot{ padding: 0 12px;}
.mainbox .listbox .lbot .t{ line-height: 40px;}
.mainbox .listbox .lbot .c{ width: 100%; height: 44px; line-height: 22px; margin-bottom: 28px; overflow: hidden;}
.mainbox .listbox .lbot .lbhan{ display: block;  width: 72px; height: 24px; text-align: center; line-height: 24px; color: #fff; margin: 0 auto 14px;}
.mainbox .listbox .lbot .b-yp,.mainbox .listbox .lbot .b-sp{ display: block; width: 50px; height: 50px; line-height: 50px; padding-left: 30px; background-position: 5px -332px;}
.mainbox .listbox .lbot .b-sp{ background-position: 0 -382px;}
.mainbox .bqzt .pic span{ background-position: 0 0;}
.mainbox .bqzt .lbot .lbhan{ background: #6fca84;}
.mainbox .bq168 .pic span{ background-position: 0 -100px;}
.mainbox .bq168 .lbot .lbhan{ background: #a08884;}
.mainbox .bqjc .pic span{ background-position: 0 -200px;}
.mainbox .bqjc .lbot .lbhan{ background: #567e80;}
.mainbox .bqdx .pic span{ background-position: 0 -600px;}
.mainbox .bqdx .lbot .lbhan{ background: #f9c452;}
.mainbox .bqjj .pic span{ background-position: 0 -700px;}
.mainbox .bqjj .lbot .lbhan{ background: #be4348;}
.mainbox .zgt .lbot .lbhan{ background: #689bd8;}
.mainbox .fy{ margin-bottom: 60px;}
.mainbox .kong{ padding: 30px 0; margin-bottom: 50px;}
.mainbox .kongnr{ padding-left: 490px; height: 42px; line-height: 42px; color: #999;}
.mainbox .kongnr i{ display: block; width: 37px; height: 42px; top: 0; left: 440px; background-position: 0 -800px;}

.mainbox .title{font-size: 18px;font-weight: bold;line-height: 45px;}
.mainbox .neirong{border: 1px dotted #D3D3D3;padding: 10px;border-radius: 10px;line-height: 30px;font-size: 16px;margin: 10px 0}


.mainbox .zixun{border: 1px solid #DCDCDC;display: flex;margin: 20px 0;}
.mainbox .zixun .tu{width: 240px;height: 160px; }
.mainbox .zixun .nr{flex: auto;text-align: left;padding-left: 20px;padding-right: 15px;}
.mainbox .zixun .nr .title{font-size: 18px;}
.mainbox .zixun .nr .t2{font-size: 12px;color: #A4A4A4}
.mainbox .zixun .nr .t2 .tt2{margin-right: 15px;}
.mainbox .zixun .nr .t3{font-size: 14px;line-height: 26px;display: -webkit-box !important; 
                overflow: hidden; 
                text-overflow: ellipsis; 
                word-break: break-all; 
                -webkit-box-orient: vertical; 
                -webkit-line-clamp: 3; }
.mainbox .zixun .nr .t3 .xiangqing{color: #5bd7fb}


.mainbox .zixun .t8 {margin: 15px 0;display: flex}
.mainbox .zixun .nr ul{}
.mainbox .zixun .nr ul li{line-height: 40px;font-size: 16px;list-style-type:disc;}
.mainbox .zixun .nr .fl{width: 50%;flex: auto;padding-left:20px;}
.mainbox .zixun .nr .fr{width: 50%;flex: auto;border-left: 1px dotted #D1D1D1;padding-left: 55px;}

/*搜素*/
.search{margin: 40px auto;width: 50%;display: block;}
.search_box {
            display: flex;
            border: 1px solid #eee;
            padding: 8px 30px;
            border-radius: 50px;
            font-size: 14px;
        }

        .search_box select {
            border: none;
            outline: none;
            appearance: none;
            -moz-appearance: none;
            -webkit-appearance: none;
            background: url("../images/xiasanjiao.png") no-repeat scroll right center transparent;
            background-size: 20px 20px;
            padding-right: 20px;
			font-size: 16px;
			letter-spacing:10px;
        }

        select::-ms-expand {
            display: none;
        }

        .search_box select option {
            outline: none;
            text-align: center;
			letter-spacing:10px;
			text-indent: 10px; 
        }


        .search_box input {
            border: none;
            outline: none;
            flex: 1;
            border-right: 1px solid #eee;
            padding-left: 18px;
			color: #000000;
			font-size: 14px;
			
        }

        .search_box div {
            margin-left: 20px;
        }

    .list{padding: 0 !important;}
    
    .list .select-dom{
        position: relative;
        width: 100%;
        display: block;
        margin: 0 auto;
        
    }
    .select-dom:hover>.list{
        display: block;
    }
    .list .select-dom p{
        display: block;
        padding: 0 0.5em;
        margin: 0 auto;
        line-height： 2em;
        text-align: center;
        
    }
    .list .select-dom p a{
        color: #000 !important;
    }
    .list .select-dom:hover>p{
        background: #5bd7fb;
        color: #fff !important;
    }
    .list .select-dom p a:hover{
        background: #5bd7fb;
        color: #fff !important;
    }
    .list .select-dom:hover>p a{
        display: block;
    }
    .list .select-dom:hover>p a{
        color: #fff;
    }
.mianbao,.mianbao a{width: 100%;margin: 15px 0;text-align: right;color: #C8C8C8}
.jieguo{line-height: 50px;font-size: 16px;font-weight: 500;}
.jieguo span{padding-right: 15px;}
.jieguo .on{color: #5bd7fb}
.jieguo .erji{position: relative;color: #5bd7fb;font-size: 17px;line-height: 2.5em;padding-left: 2em;width: 560px;overflow: hidden;
     text-overflow: ellipsis;
     white-space: nowrap}
.fenlei{width: 100%;margin: 20px 0;display: flex;justify-content:space-between}
.fenlei .hx{border-bottom: 1px solid #E5E5E5;flex: auto;height: 20px;}
.fenlei .fenl{background: #FFFFFF;height: 35px;margin: 0 auto;line-height: 35px;font-size: 18px;width: 150px;text-align: center}
.blur {    
    -webkit-filter: blur(5px); /* Chrome, Opera */
       -moz-filter: blur(5px);
        -ms-filter: blur(5px);    
            filter: blur(5px);    
}
.zhezhao{width: 260px!important;height: 152px!important;background: rgba(91,215,251,.6); }
.shouji{width: 400px;height: 280px;position: absolute;top: 70px;right: -150px;background: #FFFFFF;z-index: 99;}
.shouji .sanjiao{position: absolute;left: 50%;top: -8px}
.shouji .icon18 {
    position: absolute;
    right: 5px;
    top: 20px;
    cursor: pointer;
}
.shouji .bt{text-align: center;line-height: 55px;border-bottom: 1px solid #DCDCDC;font-size: 18px;color: #000000}
.shouji .nr{display: flex;padding: 25px;}
.shouji .nr .erweim{flex: auto}
.shouji .nr p{padding-top: 5px; padding-bottom: 25px;}
.tuichu{position: absolute;top: 70px;left: 35px;background: #FFFFFF;z-index: 99;padding: 0 20px;line-height: 30px;display: none;}
.tuichu .sanjiao{position: absolute;left: 40%;top: -8px}


/*课程中心*/
.mainbox .flex-jc{justify-content:space-between;display: flex;display: -webkit-flex; /* Safari */}
.mainbox .flex-ww{flex-wrap:wrap;display: flex;display: -webkit-flex; /* Safari *//*justify-content:space-between;*/}
.mainbox .flex-ww .listkc{margin: 0 0px 25px 0px;width: 25%}
.mainbox .kong{margin: 0px auto;text-align: center;font-size: 16px;}
.mainbox .kong p{font-weight: bold;line-height: 3em;}
.mainbox .listkc{ width: 260px; transition:all 0.2s linear;}
/*.mainbox .listbox:hover{ -webkit-box-shadow:5px 5px 0 0 #efefef; -moz-box-shadow:5px 5px 0 0 #efefef; box-shadow:5px 5px 0 0 #efefef;}*/
.mainbox .listkc .pic{ display: block; width: 260px; height: 222px; overflow: hidden;  border: 1px solid #f7f7f7;-webkit-box-shadow: 5px 5px 5px 0 #f4f4f4;
    -moz-box-shadow: 5px 5px 5px 0 #f4f4f4;
    box-shadow: 5px 5px 5px 0 #f4f4f4; }
.mainbox .listkc .pic .pic-img{ display: block; width: 260px; height: 152px;  z-index: 1; transition:all 1s ease-in-out; -webkit-transition:all 1s ease-in-out; -moz-transition:all 1s ease-in-out; -o-transition:all 1s ease-in-out;}
.mainbox .listkc:hover .pic-img{ z-index: 1; transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); -ms-transform:scale(1.1);}
.mainbox .listkc .pic span{ display: block; width: 62px; height: 62px; top: 0; left: 0; z-index: 2}
.mainbox .listkc .pic .txt{ height: 32px; line-height: 32px; left: 0; bottom: 0; padding-left: 8px; font-size: 14px; color: #000; filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#B2000000', endColorstr='#B2000000'); z-index: 2}
:root .mainbox .listkc .pic .txt{filter:none;}
.mainbox .listkc .pic .more{text-align: center;font-size: 16px;height: 64px;line-height: 64px;}
.mainbox .listkc .txt{ filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#B2000000', endColorstr='#B2000000'); z-index: 2}

.mainbox .listkc .kmu{display: inline-flex;align-items:center;flex: 10;justify-content: flex-start; }
.mainbox .listkc .bq{background: #5bd7fb;color: #FFFFFF;height: 25px;line-height: 25px;position: absolute;right: 0;bottom: 10px;padding: 0 15px;border-top-left-radius: 15px;border-bottom-left-radius: 15px;}

.mainbox .listkc .lbot{ padding: 0 12px;}
.mainbox .listkc .lbot .t{ line-height: 40px;}
.mainbox .listkc .lbot .c{ width: 100%; height: 44px; line-height: 22px; margin-bottom: 28px; overflow: hidden;}
.mainbox .listkc .lbot .lbhan{ display: block;  width: 72px; height: 24px; text-align: center; line-height: 24px; color: #fff; margin: 0 auto 14px;}
.mainbox .listkc .lbot .b-yp,.mainbox .listkc .lbot .b-sp{ display: block; width: 50px; height: 50px; line-height: 50px; padding-left: 30px; background-position: 5px -332px;}
.mainbox .listkc .lbot .b-sp{ background-position: 0 -382px;}


/*习题中心*/

.mainbox a:hover{color: #000000;text-decoration:none}
.mainbox .listxt{ width: 340px; transition:all 0.2s linear;}
/*.mainbox .listbox:hover{ -webkit-box-shadow:5px 5px 0 0 #efefef; -moz-box-shadow:5px 5px 0 0 #efefef; box-shadow:5px 5px 0 0 #efefef;}*/
.mainbox .listxt .pic{ display: block; width: 340px; height: 220px; overflow: hidden;  border: 1px dashed #d4d4d4;-webkit-box-shadow: 5px 5px 5px 0 #f4f4f4;
    -moz-box-shadow: 5px 5px 5px 0 #f4f4f4;
    box-shadow: 5px 5px 5px 0 #f4f4f4; }
.mainbox .listxt .pic .pic-img{ display: block; width: 80px; height: 80px;  z-index: 1; transition:all 1s ease-in-out; -webkit-transition:all 1s ease-in-out; -moz-transition:all 1s ease-in-out; -o-transition:all 1s ease-in-out;margin: 20px auto}
.mainbox .listxt:hover .pic-img{ z-index: 1; transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); -ms-transform:scale(1.1);}
.mainbox .listxt .pic span{ display: block; width: 62px; height: 62px; top: 0; left: 0; z-index: 2}
.mainbox .listxt .pic .txt{ height: 50px; line-height: 50px; font-size: 24px; color: #000;text-align: center;font-weight:500;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#B2000000', endColorstr='#B2000000'); z-index: 2}
.mainbox .listxt .pic .t2{text-align: center;color: #888888;font-size: 16px;}
:root .mainbox .listxt .pic .txt{filter:none;}
.mainbox .listxt .pic .more{text-align: center;font-size: 16px;height: 64px;line-height: 64px;}
.mainbox .listxt .txt{ filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#B2000000', endColorstr='#B2000000'); z-index: 2}

.mainbox .listxt .kmu{display: inline-flex;align-items:center;flex: 10;justify-content: flex-start; }
.mainbox .listxt .bq{background: #5bd7fb;color: #FFFFFF;height: 25px;line-height: 25px;position: absolute;right: 0;bottom: 10px;padding: 0 15px;border-top-left-radius: 15px;border-bottom-left-radius: 15px;}

.mainbox .listxt .lbot{ padding: 0 12px;}
.mainbox .listxt .lbot .t{ line-height: 40px;}
.mainbox .listxt .lbot .c{ width: 100%; height: 44px; line-height: 22px; margin-bottom: 28px; overflow: hidden;}
.mainbox .listxt .lbot .lbhan{ display: block;  width: 72px; height: 24px; text-align: center; line-height: 24px; color: #fff; margin: 0 auto 14px;}
.mainbox .listxt .lbot .b-yp,.mainbox .listxt .lbot .b-sp{ display: block; width: 50px; height: 50px; line-height: 50px; padding-left: 30px; background-position: 5px -332px;}
.mainbox .listxt .lbot .b-sp{ background-position: 0 -382px;}

/*课程目录*/

.mainbox a:hover{color: #000000;text-decoration:none}
.mainbox .listkeml{ width: 100%; transition:all 0.2s linear;}
/*.mainbox .listbox:hover{ -webkit-box-shadow:5px 5px 0 0 #efefef; -moz-box-shadow:5px 5px 0 0 #efefef; box-shadow:5px 5px 0 0 #efefef;}*/
.mainbox .listkeml .pic{ display: block; width: 100%; height: 55px; line-height: 55px; overflow: hidden;  border-bottom: 1px solid #d4d4d4;}

.mainbox .listkeml .pic span{ }
.mainbox .listkeml .pic .txt{ height: 50px; line-height: 50px; font-size: 16px; color: #000;text-align: left;font-weight:500;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#B2000000', endColorstr='#B2000000'); z-index: 2}
.mainbox .listkeml .pic .zt{position: absolute; padding: 3px 20px;color: #868686;border: 1px solid #868686;border-radius: 5px;height: 20px;line-height: 20px;top: 15px;right: 50px;}
.mainbox .listkeml .pic .jt{float: right;padding: 3px 20px;height: 20px;line-height: 20px;margin-top: 15px;}
.mainbox .listkeml .pic .on{color: #5bd7fb}

:root .mainbox .listxt .pic .txt{filter:none;}
.mainbox .listkeml .pic .more{text-align: center;font-size: 16px;height: 64px;line-height: 64px;}
.mainbox .listkeml .txt{ filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#B2000000', endColorstr='#B2000000'); z-index: 2}



.xbot .listkc{width: 33%!important;}



/*首页*/
.mainbox .lisxy{ width: 260px; transition:all 0.2s linear;}
/*.mainbox .listbox:hover{ -webkit-box-shadow:5px 5px 0 0 #efefef; -moz-box-shadow:5px 5px 0 0 #efefef; box-shadow:5px 5px 0 0 #efefef;}*/
.mainbox .lisxy .pic{ display: block; width: 260px; height: 180px; overflow: hidden;  border: 1px dashed #d4d4d4;-webkit-box-shadow: 5px 5px 5px 0 #f4f4f4;
    -moz-box-shadow: 5px 5px 5px 0 #f4f4f4;
    box-shadow: 5px 5px 5px 0 #f4f4f4; }
.mainbox .lisxy .pic .pic-img{ display: block; width: 80px; height: 80px;  z-index: 1; transition:all 1s ease-in-out; -webkit-transition:all 1s ease-in-out; -moz-transition:all 1s ease-in-out; -o-transition:all 1s ease-in-out;margin: 20px auto}
.mainbox .lisxy:hover .pic-img{ z-index: 1; transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); -ms-transform:scale(1.1);}
.mainbox .lisxy .pic span{ display: block; width: 62px; height: 62px; top: 0; left: 0; z-index: 2}
.mainbox .lisxy .pic .txt{ height: 50px; line-height: 50px; font-size: 22px; color: #000;text-align: center;font-weight:300;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#B2000000', endColorstr='#B2000000'); z-index: 2}
.mainbox .lisxy .pic .t2{text-align: center;color: #888888;font-size: 16px;}
.mainbox .lisxy .pic .mor{color: #5BD7FB}
:root .mainbox .listxt .pic .txt{filter:none;}
.mainbox .lisxy .pic .more{text-align: center;font-size: 16px;height: 64px;line-height: 64px;}
.mainbox .lisxy .txt{ filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#B2000000', endColorstr='#B2000000'); z-index: 2}



/*首页轮换*/
.inbanner{ width: 100%; height: 400px; overflow-x:hidden; overflow-y:hidden; position:relative;}
.inbanner .bd{ z-index:1;}
.inbanner .bd li{ float: left; width: 100%; height: 400px;}
.inbanner .bd li a{ display: block; width: 100%; height: 100%;}
.inbanner .hd{ height:10px; width: 100%; text-align: center; bottom:20px; left:0; z-index: 2;}
.inbanner .hd li{ width:10px; height:10px; display:inline-block; *display:inline; *zoom:1; margin:0 3px; background-position: -30px -160px; cursor:pointer;}
.inbanner .hd li.on{ background-position: 0 -160px;}
.inbanner .prev,.inbanner .next{ display: none; width:40px; height:70px; top: 165px; left: 50%; margin-left: -650px; background-position: 0 0; cursor:pointer; z-index: 2;}
.inbanner .next{ margin-left: 600px;  background-position: 0 -80px!important;}
.inbanner .an{background:url(../images/an1.png) no-repeat;_background:url(../images/an1.gif) no-repeat;}

.biaot{line-height: 50px;font-size: 16px;font-weight: bold;padding-left: 10px;}
